[JanasCardLog]
LogToSysLog=0
OverWrite=0
AutoFlushInterval=0
NoHead=0
NoFoot=0
DateTimeInLine=14
LogDir=D:\cul\cul\LOG\
FileNameTimeKind=3
AutoDeleteFilesOlderThan=365
[LOG]
UseDebugLog=0
[JanasCard]
LogY=0
MaxY=131072
AveragePointCount=12
